• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
Locked
0

Cannot upgrade Adobe Flash Builder 4.7 (64bit) from Adobe Flash Builder 4.6. Old version license check failed although the old license is correct.

Community Beginner ,
Oct 10, 2017 Oct 10, 2017

Copy link to clipboard

Copied

<OS and versions>

OS is Windows 7 Professional 64bit.

Installed application is Adobe Flash Builder 4.6 (32bit).

<Application>

I have Adobe Flash Builder 4.6 (32bit).

I bought an Adobe Flash Builder 4.7 (64bit) upgrade license and am trying to upgrade this.

<Troubles>

Please find the attached picture. Sorry for Japanese.

The installer say "Older version serial number: This serial number is not compatible at this application. Please enter the correct serial number."

I talked with the Adobe support by chat.

They confirmed below.

-The old version serial number is correct.

-The new version serial number is also correct.

I tried Adobe Flash Builder 4.7 (32 bit), but failed too.

I've also discussed this topic at Japanese community. But I've not received any reply. So I create new discussion here.

Adobe Flash Builder 4.7 (64bit) のアップデートインストールで 旧バージョンのライセンス入力で 「このシリアル番号は、対象製品に対応していません。」と表示され進めない Error.jpg

TOPICS
Installation and activation

Views

536

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Community Beginner , Oct 12, 2017 Oct 12, 2017

I found that upgrade license is not usable from 4.6 Standard to 4.7 Standard.

I returned this upgrade license and I will purchase 4.7 standard product license(not upgrade).

Thanks.

Votes

Translate

Translate
Adobe Employee ,
Oct 11, 2017 Oct 11, 2017

Copy link to clipboard

Copied

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Community Beginner ,
Oct 12, 2017 Oct 12, 2017

Copy link to clipboard

Copied

LATEST

I found that upgrade license is not usable from 4.6 Standard to 4.7 Standard.

I returned this upgrade license and I will purchase 4.7 standard product license(not upgrade).

Thanks.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines